﻿@charset "utf-8";

.banner{ width:96.875%; margin:0 auto; border-radius:25px; overflow:hidden; position:relative}
.banner .swiper_banner{ width:100%; height:100%; overflow:hidden; position:relative}
.banner .swiper_banner a{ display:block; width:100%; height:100%}
.banner .swiper_banner a .img1{ width:100%; height:100%}
.banner .swiper_banner a .img2{ width:100%; height:100%; display:none}
.banner .swiper_banner .swiper-slide{ width:100%; height:100%; position:relative; overflow:hidden}
.banner .swiper_banner .swiper-slide .item{ width:100%; position:absolute; left:50%; width:1480px;  bottom:180px; transform:translateX(-50%); z-index:9; color:#fff}
.banner .swiper_banner .swiper-slide .item .title{ font-size:24px; color:#fff; line-height:1;}
.banner .swiper_banner .swiper-slide .item .intro{ font-size:60px; color:#fff; margin-top:20px; font-weight:bold;  line-height:1;}
.banner .swiper_banner .btn{ position:absolute; right:0; top:50%; transform:translateY(-50%); color:#fff; background:#121212; z-index:9}
.banner .swiper_banner .btn .prev_banner{ width:50px; height:50px;  background:url(g_02.png) center center no-repeat; cursor:pointer}
.banner .swiper_banner .btn .next_banner{ width:50px; height:50px; background:url(g_03.png) center center no-repeat;  cursor:pointer;}
.banner .swiper_banner .btn .pagination_banner{ width:auto; color:#fff; width:50px; height:50px; font-size:14px; text-align:center; line-height:50px; background:url(g_32.png) bottom center no-repeat;}
@media (max-width: 1600px){
	.banner{ border-radius:20px}
	.banner .swiper_banner .swiper-slide .item{ width:1200px; bottom:150px}
	.banner .swiper_banner .swiper-slide .item .title{ font-size:20px;}
	.banner .swiper_banner .swiper-slide .item .intro{ font-size:50px;}
}
@media (max-width: 1200px){
	.banner{ border-radius:10px; width:100%; border-radius:0}
	.banner .swiper_banner a .img2{ width:100%; height:100%; display:block}
	.banner .swiper_banner a .img1{ width:100%; height:100%; display:none}
	.banner .swiper_banner .swiper-slide .item{ width:92%; bottom:auto; top:50%; transform:translate(-50%,-50%)}
	.banner .swiper_banner .swiper-slide .item .title{ font-size:12px;}
	.banner .swiper_banner .swiper-slide .item .intro{ font-size:24px; margin-top:10px}
	.banner .swiper_banner .btn .prev_banner{ width:40px; height:40px;}
	.banner .swiper_banner .btn .next_banner{ width:40px; height:40px;}
	.banner .swiper_banner .btn .pagination_banner{ width:40px; height:40px; font-size:12px; line-height:40px;}	
}

.gcon_1{ margin-top:-130px; z-index:9; position:relative; }
.gcon_1 .nr{ box-sizing:border-box; background:#121212; border-radius:10px 10px 0 0; padding:0 30px}
.gcon_1 .nr .ihd .a{ float:left; font-size:24px; color:#fff; font-weight:bold; line-height:25px; padding:25px 0 0 0}
.gcon_1 .nr .ihd .b{ float:left; font-size:14px; color:#fff; line-height:25px; padding:25px 0 0 10px;}
.gcon_1 .nr .ihd .btn{ position:relative; float:right}
.gcon_1 .nr .ihd .btn .pagination01{ width:125px; height:4px; position:relative; background:#343434; margin-top:30px; float:left}
.gcon_1 .nr .ihd .btn .pagination01 span{ background:#fff}
.gcon_1 .nr .ihd .btn .prev01{ width:36px; height:36px; border-radius:50%; background:url(g_04.png) center center no-repeat; background-size:cover; float:left; margin-left:30px; cursor:pointer; margin-top:14px}
.gcon_1 .nr .ihd .btn .next01{ width:36px; height:36px; border-radius:50%; background:url(g_05.png) center center no-repeat; background-size:cover; float:left; margin-left:10px; cursor:pointer; margin-top:14px}
.gcon_1 .nr .ibd{ width:1920px; overflow:hidden; padding:20px 0 30px; background:#121212}
.gcon_1 .nr .ibd .swiper01{ width:1420px;}
.gcon_1 .nr .ibd .swiper01 .swiper-slide{ width:180px; margin-right:20px; overflow:hidden}
.gcon_1 .nr .ibd .swiper01 .swiper-slide:last-child{ margin-right:0}
.gcon_1 .nr .ibd .swiper01 .swiper-slide img{ width:100% ;transition:All 0.4s linear;    -webkit-transition:All 0.4s linear;    -moz-transition:All 0.4s linear;    -o-transition:All 0.4s linear;}
.gcon_1 .nr .ibd .swiper01 .swiper-slide:hover img{transform:scale(1.1);    -webkit-transform:scale(1.1);    -moz-transform:scale(1.1);    -o-transform:scale(1.1);    -ms-transform:scal(1.1);}
@media (max-width: 1600px){
	.gcon_1{ margin-top:-100px;}
	.gcon_1 .nr{ padding:0 25px}
	.gcon_1 .nr .ihd .a{ font-size:20px; line-height:20px; padding:20px 0 0 0}
	.gcon_1 .nr .ihd .b{ font-size:12px; line-height:20px; padding:20px 0 0 10px;}
	.gcon_1 .nr .ihd .btn .pagination01{ width:120px; margin-top:25px;}
	.gcon_1 .nr .ihd .btn .prev01{ width:30px; height:30px; margin-left:20px;  margin-top:10px}
	.gcon_1 .nr .ihd .btn .next01{ width:30px; height:30px;    margin-top:10px}
	.gcon_1 .nr .ibd{ padding:15px 0 20px;}
	.gcon_1 .nr .ibd .swiper01{ width:1150px;}
	.gcon_1 .nr .ibd .swiper01 .swiper-slide{ width:160px; margin-right:15px;}
}
@media (max-width: 1200px){
	.gcon_1{ width:92%;  margin:0 auto; margin-top:20px;}
	.gcon_1 .nr{ width:100%; padding:0 20px; border-radius:10px;}
	.gcon_1 .nr .ibd{ padding:15px 0 20px; width:100%}
	.gcon_1 .nr .ibd .swiper01{ width:100%;}
}
@media (max-width: 750px){
	.gcon_1 .nr .ihd .a{ font-size:18px;}
	.gcon_1 .nr .ihd .b{ padding:20px 0 0 5px;}
	.gcon_1 .nr .ihd .btn{ width:100%}
	.gcon_1 .nr .ihd .btn .pagination01{ width:calc(100% - 90px)}
	.gcon_1 .nr{ width:100%; padding:0 20px}
	.gcon_1 .nr .ibd .swiper01 .swiper-slide{ width:48.5%; margin-right:3%}
}

.wk{ background:url(g_33.png) top center no-repeat;}
.gcon_2{  padding:100px 0 0 0; position:relative; z-index:2}
.gcon_2 .lt{ width:580px; float:left; margin-top:50px}
.gcon_2 .lt .ihd{ display:flex;align-items: center; justify-content: space-between; height:50px;}
.gcon_2 .lt .ihd .title{ font-size:48px; color:#121212; font-weight:bold; position:relative; line-height:1 }
.gcon_2 .lt .ihd .title:after{ content:""; display:block; background:url(g_09.jpg) center center no-repeat; width:36px; height:36px; background-size:cover; position:absolute; left:-18px; bottom:-10px; z-index:-1}
.gcon_2 .lt .ihd .line{  width:260px; height:1px; background:#d3cec1}
.gcon_2 .lt .ihd .a{ font-size:20px; color:#121212; font-weight:bold; position:relative; line-height:1 }
.gcon_2 .lt .bq{ font-size:24px; color:#121212; font-weight:bold; margin-top:30px}
.gcon_2 .lt .intro{ font-size:16px; text-align:justify; line-height:2; color:#121212; margin-top:15px}
.gcon_2 .lt ul{ background:#fff;display:flex;justify-content: space-between; margin-top:30px; padding:20px 30px; border-radius:5px}
.gcon_2 .lt ul li .p1{}
.gcon_2 .lt ul li .p1 span{ font-size:36px; color:#2da03c; font-family:Arial; line-height:30px}
.gcon_2 .lt ul li .p1 i{ display:inline-block; vertical-align:top; width:16px; height:20px; background:#2da03c; text-align:center; line-height:20px; border-radius:3px; color:#fff}
.gcon_2 .lt ul li .p2{ font-size:14px; color:#121212; margin-top:10px}
.gcon_2 .lt .icon{ margin-top:20px;display:flex;justify-content: space-between;}
.gcon_2 .lt .icon .pic{ width:280px; overflow:hidden}
.gcon_2 .lt .icon .pic img{ width:100%}
.gcon_2 .lt .more{ margin-top:50px; float:left}
.gcon_2 .lt .more a{ display:flex;align-items: center;justify-content: center; width:200px; height:70px; border-radius:40px; background:#e5e2d9}
.gcon_2 .lt .more a i{ background:url(g_12.png) right center no-repeat; padding-right:86px; background-size:48px; height:48px; font-size:16px;display:flex;align-items: center;justify-content: center; color:#212121}
.gcon_2 .lt .more:hover a i{background:url(lv.png) right center no-repeat;  background-size:48px; }
.gcon_2 .rt{ float:right}
.gcon_2 .rt .itema{ float:left; width:380px; position:relative; border-radius:20px; overflow:hidden}
.gcon_2 .rt .itema .pic{ width:100%; overflow:hidden}
.gcon_2 .rt .itema .pic img{ width:100% ;transition:All 0.4s linear;    -webkit-transition:All 0.4s linear;    -moz-transition:All 0.4s linear;    -o-transition:All 0.4s linear;}
.gcon_2 .rt .itema:hover .pic img{transform:scale(1.1);    -webkit-transform:scale(1.1);    -moz-transform:scale(1.1);    -o-transform:scale(1.1);    -ms-transform:scal(1.1);}
.gcon_2 .rt .itema .play{ background:url(g_13.png) center center no-repeat; width:100%; height:100%; position:absolute; left:0; top:0; z-index:2}
.gcon_2 .rt .itemb{ float:left; width:380px; position:relative; border-radius:20px; overflow:hidden; margin:120px 0 0 40px}
.gcon_2 .rt .itemb .pic{ width:100%; overflow:hidden; position:relative}
.gcon_2 .rt .itemb .pic img{ width:100% ;transition:All 0.4s linear;    -webkit-transition:All 0.4s linear;    -moz-transition:All 0.4s linear;    -o-transition:All 0.4s linear;}
.gcon_2 .rt .itemb:hover .pic img{transform:scale(1.1);    -webkit-transform:scale(1.1);    -moz-transform:scale(1.1);    -o-transform:scale(1.1);    -ms-transform:scal(1.1);}
.gcon_2 .rt .itemb .pic:after{ content:""; background:url(g_16.png) bottom center no-repeat; background-size:100%; width:100%; height:100%; position:absolute; left:0; top:0; z-index:1}
.gcon_2 .rt .itemb .title{ width:80%; position:absolute; left:10%; bottom:4%; z-index:2; box-sizing:border-box; background:url(g_17.png) right center no-repeat; padding-right:60px; line-height:48px; background-size:48px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap; font-size:24px; color:#fff}
@media (max-width: 1600px){
	.wk{ background:url(g_33.png) top center no-repeat; background-size:100%}
	.gcon_2{  padding:80px 0 0 0;}
	.gcon_2 .lt{ width:480px;}
	.gcon_2 .lt .ihd{ height:40px;}
	.gcon_2 .lt .ihd .title{ font-size:40px;}
	.gcon_2 .lt .ihd .title:after{ width:32px; height:32px; left:-16px;}
	.gcon_2 .lt .ihd .line{ width:200px;}
	.gcon_2 .lt .ihd .a{ font-size:18px; }
	.gcon_2 .lt .bq{ font-size:20px; margin-top:26px}
	.gcon_2 .lt .intro{ font-size:14px;}
	.gcon_2 .lt ul{ margin-top:25px; padding:16px 25px;}
	.gcon_2 .lt ul li .p1 span{ font-size:32px;}
	.gcon_2 .lt ul li .p1 i{ width:16px; height:18px; line-height:18px;}
	.gcon_2 .lt ul li .p2{ font-size:12px;}
	.gcon_2 .lt .icon{ margin-top:16px;}
	.gcon_2 .lt .icon .pic{ width:230px; overflow:hidden}
	.gcon_2 .lt .more{ margin-top:40px;}
	.gcon_2 .lt .more a{ width:180px; height:64px;}
	.gcon_2 .lt .more a i{ background:url(g_12.png) right center no-repeat; padding-right:75px; background-size:40px; height:40px; font-size:14px;}
	.gcon_2 .lt .more:hover a i{background:url(lv.png) right center no-repeat;  background-size:40px; }
	.gcon_2 .rt .itema{ width:320px;}
	.gcon_2 .rt .itema .play{ background-size:50px}
	.gcon_2 .rt .itemb{ width:320px; margin:100px 0 0 30px}
	.gcon_2 .rt .itemb .title{ background:url(g_17.png) right center no-repeat; background-size:40px; padding-right:40px; line-height:40px;  font-size:20px;}
}
@media (max-width: 1200px){
	.wk{ background:none}
	.gcon_2{  padding:40px 0 0 0;}
	.gcon_2 .lt{ width:100%; margin:0}
	.gcon_2 .lt .ihd{ height:24px; margin:0}
	.gcon_2 .lt .ihd .title{ font-size:24px;}
	.gcon_2 .lt .ihd .title:after{ width:20px; height:20px; left:-10px; bottom:-5px}
	.gcon_2 .lt .ihd .line{ width:calc(100% - 200px);}
	.gcon_2 .lt .ihd .a{ font-size:14px; }
	.gcon_2 .lt .bq{ font-size:16px; margin-top:20px}
	.gcon_2 .lt .intro{ font-size:14px;}
	.gcon_2 .lt ul{ margin-top:20px; padding:15px;}
	.gcon_2 .lt ul li .p1 span{ font-size:28px; line-height:25px}
	.gcon_2 .lt ul li .p1 i{ width:14px; height:14px; line-height:14px; font-size:10px;}
	.gcon_2 .lt ul li .p2{ font-size:12px;}
	.gcon_2 .lt .icon{ margin-top:16px;}
	.gcon_2 .lt .icon .pic{ width:48%}
	.gcon_2 .lt .more{ margin-top:20px;}
	.gcon_2 .lt .more a{ width:140px; height:54px;}
	.gcon_2 .lt .more a i{ background:url(g_12.png) right center no-repeat; padding-right:50px; background-size:30px; height:40px;}
	.gcon_2 .lt .more:hover a i{background:url(lv.png) right center no-repeat;  background-size:30px; }
	.gcon_2 .rt{ width:100%; margin-top:30px}
	.gcon_2 .rt .itema{ width:48%; border-radius:8px}
	.gcon_2 .rt .itema .play{ background-size:40px}
	.gcon_2 .rt .itemb{ width:48%; margin:0 0 0 4%; border-radius:8px}
	.gcon_2 .rt .itemb .title{ width:92%; left:5%; background:url(g_17.png) right center no-repeat; background-size:24px; padding-right:30px; line-height:30px;  font-size:14px;}
}

.gcon_3{ margin-top:100px}
.gcon_3 .nr{ width:93.75%;}
.gcon_3 .nr .ibd{ width:100%; overflow:hidden; border-radius:25px; position:relative}
.gcon_3 .nr .ibd .pic{ width:100%}
.gcon_3 .nr .ibd .pic img{ width:100% ;transition:All 0.4s linear;    -webkit-transition:All 0.4s linear;    -moz-transition:All 0.4s linear;    -o-transition:All 0.4s linear;}
.gcon_3 .nr .ibd:hover .pic img{transform:scale(1.1);    -webkit-transform:scale(1.1);    -moz-transform:scale(1.1);    -o-transform:scale(1.1);    -ms-transform:scal(1.1);}
.gcon_3 .nr .ibd .pic .img1{ display:block}
.gcon_3 .nr .ibd .pic .img2{ display:none}
.gcon_3 .nr .ibd .cont{ position:absolute; width:100%; left:0; top:50%; transform:translateY(-50%); z-index:2; color:#fff}
.gcon_3 .nr .ibd .cont .title{ font-size:30px; font-weight:bold; line-height:1; text-align:center}
.gcon_3 .nr .ibd .cont .a{ font-size:48px; font-weight:bold; line-height:1; text-align:center; margin-top:30px}
.gcon_3 .nr .ibd .cont .b{ font-size:20px;  line-height:1; text-align:center; margin-top:20px; color:#f1efe7}
.gcon_3 .nr .ibd .cont .c{ height:48px; width:100%; background:url(g_22.png) center center no-repeat; background-size:48px; margin-top:60px}
@media (max-width: 1600px){
	.gcon_3{ margin-top:80px}
	.gcon_3 .nr .ibd .cont .title{ font-size:24px}
	.gcon_3 .nr .ibd .cont .a{ font-size:40px;}
	.gcon_3 .nr .ibd .cont .b{ font-size:16px;}
	.gcon_3 .nr .ibd .cont .c{ height:40px; background-size:40px; margin-top:40px}

}
@media (max-width: 1200px){
	.gcon_3{ margin-top:40px}
	.gcon_3 .nr .ibd{ border-radius:10px}
	.gcon_3 .nr .ibd .pic .img2{ display:block}
	.gcon_3 .nr .ibd .pic .img1{ display:none}
	.gcon_3 .nr .ibd .cont .title{ font-size:20px}
	.gcon_3 .nr .ibd .cont .a{ font-size:30px; margin-top:20px}
	.gcon_3 .nr .ibd .cont .b{ font-size:12px;}
	.gcon_3 .nr .ibd .cont .c{ height:32px; background-size:32px; margin-top:30px}

}


.gcon_4{ margin-top:100px; padding-bottom:100px}
.gcon_4 .ihd .title{ float:left; font-size:48px; color:#121212; line-height:1; font-weight:bold}
.gcon_4 .ihd .title i{ display:inline-block; vertical-align:bottom; font-size:24px; padding-left:10px; font-weight:normal}
.gcon_4 .ihd .rt{ float:right}
.gcon_4 .ihd .rt .hd{ float:left}
.gcon_4 .ihd .rt .hd li{ float:left; width:140px; height:48px; background:#e5e2d9;display:flex;align-items: center;justify-content: center; border-radius:30px; font-size:16px; color:#121212; transition:all 0.3s; margin-right:10px; cursor:pointer}
.gcon_4 .ihd .rt .hd li.on{ background:#fff; color:#2da03c; font-weight:bold}
.gcon_4 .ihd .rt .more{ float:right}
.gcon_4 .ihd .rt .more a{ background:url(g_20.png) center center no-repeat; width:48px; height:48px; background-size:100%; display:block}
.gcon_4 .ihd .rt .more:hover a{background:url(lv.png) right center no-repeat;  background-size:100%; }
.gcon_4 .ibd{ width:1920px; overflow:hidden; margin-top:50px}
.gcon_4 .ibd .con{ width:100%}
.gcon_4 .ibd .con .swiper04{ width:1480px;}
.gcon_4 .ibd .con .swiper04 .swiper-slide{ width:425px; position:relative; overflow:hidden; border-radius:25px; margin-right:30px}
.gcon_4 .ibd .con .swiper04 .swiper-slide:last-child{ margin-right:0}
.gcon_4 .ibd .con .swiper04 .swiper-slide .pic{ width:100%; overflow:hidden; position:relative}
.gcon_4 .ibd .con .swiper04 .swiper-slide .pic img{ width:100% ;transition:All 0.4s linear;    -webkit-transition:All 0.4s linear;    -moz-transition:All 0.4s linear;    -o-transition:All 0.4s linear;}
.gcon_4 .ibd .con .swiper04 .swiper-slide:hover .pic img{transform:scale(1.1);    -webkit-transform:scale(1.1);    -moz-transform:scale(1.1);    -o-transform:scale(1.1);    -ms-transform:scal(1.1);}
.gcon_4 .ibd .con .swiper04 .swiper-slide .pic:after{ content:""; display:block; width:100%; height:100%; background:url(g_36.png) bottom center no-repeat; background-size:100%; position:absolute; left:0; bottom:0}
.gcon_4 .ibd .con .swiper04 .swiper-slide .cont{ width:80%; box-sizing:border-box; z-index:2; position:absolute; left:10%; bottom:5%; color:#fff; z-index:2; background:url(g_22.png) right bottom no-repeat;}
.gcon_4 .ibd .con .swiper04 .swiper-slide .cont .title{ font-size:40px; line-height:1; font-weight:bold}
.gcon_4 .ibd .con .swiper04 .swiper-slide .cont .a{ font-size:40px; line-height:1; font-weight:bold; padding:10px 0}
.gcon_4 .ibd .con .swiper04 .swiper-slide .cont .b{ font-size:30px; line-height:1; font-weight:bold}
.gcon_4 .ibd .con .btn{ width:fit-content; margin:0 auto; margin-top:40px}
.gcon_4 .ibd .con .btn .pagination04{ width:400px; position:relative; background:#e5e2d9; height:4px; float:left; margin-top:18px}
.gcon_4 .ibd .con .btn .pagination04 span{ background:#2da03c}
.gcon_4 .ibd .con .btn .prev04{ float:left; margin-left:60px; width:40px; height:40px; background:url(g_23.png) center center no-repeat; background-size:cover; cursor:pointer}
.gcon_4 .ibd .con .btn .next04{ float:left; margin-left:20px; width:40px; height:40px; background:url(g_24.png) center center no-repeat; background-size:cover; cursor:pointer}
@media (max-width: 1600px){
	.gcon_4{ margin-top:80px; padding-bottom:80px}
	.gcon_4 .ihd .title{ font-size:40px;}
	.gcon_4 .ihd .title i{  font-size:20px;}
	.gcon_4 .ihd .rt .hd li{ width:130px; height:40px; font-size:15px;}
	.gcon_4 .ihd .rt .more a{ width:40px; height:40px;}
	.gcon_4 .ibd{ margin-top:40px}
	.gcon_4 .ibd .con .swiper04{ width:1200px;}
	.gcon_4 .ibd .con .swiper04 .swiper-slide{ width:345px; border-radius:20px; margin-right:25px}
	.gcon_4 .ibd .con .swiper04 .swiper-slide .cont{ background:url(g_22.png) right bottom no-repeat; background-size:40px}
	.gcon_4 .ibd .con .swiper04 .swiper-slide .cont .title{ font-size:32px;}
	.gcon_4 .ibd .con .swiper04 .swiper-slide .cont .a{ font-size:32px;}
	.gcon_4 .ibd .con .swiper04 .swiper-slide .cont .b{ font-size:24px;}
	.gcon_4 .ibd .con .btn{ margin-top:30px}
	.gcon_4 .ibd .con .btn .pagination04{ width:360px; margin-top:16px}
	.gcon_4 .ibd .con .btn .prev04{ margin-left:50px; width:36px; height:36px;}
	.gcon_4 .ibd .con .btn .next04{ width:36px; height:36px;}
}
@media (max-width: 1200px){
	.gcon_4{ margin-top:40px; padding-bottom:40px}
	.gcon_4 .ihd .title{ font-size:24px; width:100%}
	.gcon_4 .ihd .title i{  font-size:12px;}
	.gcon_4 .ihd .rt{ margin-top:20px; width:100%}
	.gcon_4 .ihd .rt .hd{ width:calc(100% - 40px)}
	.gcon_4 .ihd .rt .hd li{ width:calc(25% - 10px); height:40px; font-size:14px;}
	.gcon_4 .ibd{ width:100%; margin-top:20px}
	.gcon_4 .ibd .con{}
	.gcon_4 .ibd .con .swiper04{ width:100%;}
	.gcon_4 .ibd .con .swiper04 .swiper-slide{ width:32%; border-radius:15px; margin-right:2%}
	.gcon_4 .ibd .con .swiper04 .swiper-slide .cont{ width:90%; left:5%; background:url(g_22.png) right bottom no-repeat; background-size:30px}
	.gcon_4 .ibd .con .swiper04 .swiper-slide .cont .title{ font-size:24px;}
	.gcon_4 .ibd .con .swiper04 .swiper-slide .cont .a{ font-size:24px;}
	.gcon_4 .ibd .con .swiper04 .swiper-slide .cont .b{ font-size:14px;}
	.gcon_4 .ibd .con .btn{ margin-top:20px}
	.gcon_4 .ibd .con .btn .pagination04{ width:260px; margin-top:12px}
	.gcon_4 .ibd .con .btn .prev04{ margin-left:20px; width:30px; height:30px;}
	.gcon_4 .ibd .con .btn .next04{ width:30px; height:30px; margin-left:10px}
}
@media (max-width: 750px){
	.gcon_4{ margin-top:40px}
	.gcon_4 .ihd .title{ font-size:24px; width:100%}
	.gcon_4 .ihd .title i{  font-size:12px;}
	.gcon_4 .ihd .rt{ margin-top:20px; width:100%}
	.gcon_4 .ihd .rt .hd{ width:calc(100% - 40px)}
	.gcon_4 .ihd .rt .hd li{ width:calc(22% - 5px); height:40px; font-size:14px; margin-right:5px; box-sizing:border-box; padding:0 15px; line-height:1.2; text-align:center; border-radius:5px; padding:0 5%}
	.gcon_4 .ihd .rt .hd li:nth-child(2){ width:calc(34% - 5px); padding:0 8%}
	.gcon_4 .ibd .con .swiper04 .swiper-slide{ width:48.5%; border-radius:10px; margin-right:3%}
	.gcon_4 .ibd .con .swiper04 .swiper-slide .cont{ background-size:24px}
	.gcon_4 .ibd .con .swiper04 .swiper-slide .cont .title{ font-size:18px;}
	.gcon_4 .ibd .con .swiper04 .swiper-slide .cont .a{ font-size:18px;}
	.gcon_4 .ibd .con .swiper04 .swiper-slide .cont .b{ font-size:12px;}
	.gcon_4 .ibd .con .btn{ width:70%; margin-top:20px}
	.gcon_4 .ibd .con .btn .pagination04{ width:calc(100% - 100px); margin-top:12px}
	.gcon_4 .ibd .con .btn .prev04{ margin-left:20px; width:30px; height:30px;}
	.gcon_4 .ibd .con .btn .next04{ width:30px; height:30px; margin-left:10px}
}
@media (max-width: 350px){
	.gcon_4 .ihd .rt .hd li{ padding:0 3%}
	.gcon_4 .ihd .rt .hd li:nth-child(2){ padding:0 5%}
}


.gcon_5{ padding:100px 0; background:url(g_37.jpg) top center no-repeat #e5e2d9}
.gcon_5 .ihd .title{ float:left; font-size:48px; color:#121212; line-height:1; font-weight:bold}
.gcon_5 .ihd .title i{ display:inline-block; vertical-align:bottom; font-size:24px; padding-left:10px; font-weight:normal}
.gcon_5 .ihd .rt{ float:right}
.gcon_5 .ihd .rt .hd{ float:left}
.gcon_5 .ihd .rt .hd li{ float:left; width:140px; height:48px; background:#e5e2d9;display:flex;align-items: center;justify-content: center; border-radius:30px; font-size:16px; color:#121212; transition:all 0.3s; margin-right:10px; cursor:pointer}
.gcon_5 .ihd .rt .hd li.on{ background:#fff; color:#2da03c; font-weight:bold}
.gcon_5 .ihd .rt .more{ float:right}
.gcon_5 .ihd .rt .more a{ background:url(g_20.png) center center no-repeat; width:48px; height:48px; background-size:100%; display:block}
.gcon_5 .ihd .rt .more:hover a{ background:url(lv.png) center center no-repeat;  background-size:100%; }
.gcon_5 .ibd{ width:100%; overflow:hidden; margin-top:50px}
.gcon_5 .ibd .con{ width:100%}
.gcon_5 .ibd .con .swiper05{ width:100%;}
.gcon_5 .ibd .con .swiper05 .swiper-slide{ width:450px; position:relative; overflow:hidden; border-radius:25px; margin-right:65px}
.gcon_5 .ibd .con .swiper05 .swiper-slide:last-child{ margin-right:0}
.gcon_5 .ibd .con .swiper05 .swiper-slide .pic{ width:100%; overflow:hidden; position:relative}
.gcon_5 .ibd .con .swiper05 .swiper-slide .pic img{ width:100% ;transition:All 0.4s linear;    -webkit-transition:All 0.4s linear;    -moz-transition:All 0.4s linear;    -o-transition:All 0.4s linear;}
.gcon_5 .ibd .con .swiper05 .swiper-slide:hover .pic img{transform:scale(1.1);    -webkit-transform:scale(1.1);    -moz-transform:scale(1.1);    -o-transform:scale(1.1);    -ms-transform:scal(1.1);}
.gcon_5 .ibd .con .swiper05 .swiper-slide .cont{ width:100%; background:#f1efe7; box-sizing:border-box; padding:25px 30px 30px}
.gcon_5 .ibd .con .swiper05 .swiper-slide .cont .title{ font-size:20px; font-weight:bold; color:#121212;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.gcon_5 .ibd .con .swiper05 .swiper-slide .cont .intro{ font-size:14px; color:#121212; line-height:25px; height:50px; overflow:hidden; margin-top:10px}
.gcon_5 .ibd .con .swiper05 .swiper-slide .cont .b{display:flex;justify-content: space-between;align-items: center; margin-top:10px}
.gcon_5 .ibd .con .swiper05 .swiper-slide .cont .b .time{ width:100px; height:24px;display:flex;align-items: center;justify-content: center; background:#2da03c; color:#fff; border-radius:12px}
.gcon_5 .ibd .con .swiper05 .swiper-slide .cont .b .more{ width:48px; height:48px; border-radius:50%; background:url(g_28.jpg) center center no-repeat; background-size:cover}
.gcon_5 .ibd .con .swiper05 .swiper-slide:hover .cont .b .more{ background:url(lv.png) center center no-repeat;}
@media (max-width: 1600px){
	.gcon_5{ padding:80px 0; background:url(g_37.jpg) top center no-repeat #e5e2d9; background-size:100%}
	.gcon_5 .ihd .title{ font-size:40px;}
	.gcon_5 .ihd .title i{  font-size:20px;}
	.gcon_5 .ihd .rt .hd li{ width:130px; height:40px; font-size:15px;}
	.gcon_5 .ihd .rt .more a{ width:40px; height:40px;}
	.gcon_5 .ibd{ margin-top:40px}
	.gcon_5 .ibd .con .swiper05 .swiper-slide{ width:31%; border-radius:20px; margin-right:3.5%}
	.gcon_5 .ibd .con .swiper05 .swiper-slide .cont{ padding:25px}
	.gcon_5 .ibd .con .swiper05 .swiper-slide .cont .title{ font-size:18px;}
	.gcon_5 .ibd .con .swiper05 .swiper-slide .cont .b .more{ width:40px; height:40px;}
}
@media (max-width: 1200px){
	.gcon_5{ padding:40px 0}
	.gcon_5 .ihd .title{ font-size:24px; padding-top:8px}
	.gcon_5 .ihd .title i{  font-size:12px;}
	.gcon_5 .ihd .rt{}
	.gcon_5 .ihd .rt .hd{}
	.gcon_5 .ihd .rt .hd li{}
	.gcon_5 .ibd{ width:100%; margin-top:20px}
	.gcon_5 .ibd .con{}
	.gcon_5 .ibd .con .swiper05{ width:100%;}
	.gcon_5 .ibd .con .swiper05 .swiper-slide{ width:32%; border-radius:15px; margin-right:2%}
	.gcon_5 .ibd .con .swiper05 .swiper-slide .cont{ padding:20px}
	.gcon_5 .ibd .con .swiper05 .swiper-slide .cont .title{ font-size:16px;}
	.gcon_5 .ibd .con .swiper05 .swiper-slide .cont .intro{ font-size:12px; height:40px; line-height:20px;}
	.gcon_5 .ibd .con .swiper05 .swiper-slide .cont .b .more{ width:32px; height:32px;}
}
@media (max-width: 750px){
	.gcon_5{ margin-top:40px}
	.gcon_5 .ihd .title{ font-size:24px; width:100%; padding-top:0}
	.gcon_5 .ihd .title i{  font-size:12px;}
	.gcon_5 .ihd .rt{ margin-top:20px; width:100%}
	.gcon_5 .ihd .rt .hd{ width:calc(100% - 40px)}
	.gcon_5 .ihd .rt .hd li{ width:calc(22% - 5px); height:40px; font-size:14px; margin-right:5px; box-sizing:border-box; padding:0 15px; line-height:1.2; text-align:center; border-radius:5px; padding:0 5%}
	.gcon_5 .ihd .rt .hd li:nth-child(2){ width:calc(34% - 5px); padding:0 8%}
	.gcon_5 .ibd .con .swiper05 .swiper-slide{ width:48.5%; border-radius:10px; margin-right:3%}
	.gcon_5 .ibd .con .swiper05 .swiper-slide .cont{ padding:12px 15px}
	.gcon_5 .ibd .con .swiper05 .swiper-slide .cont .title{ font-size:16px;}
	.gcon_5 .ibd .con .swiper05 .swiper-slide .cont .intro{ font-size:12px; height:40px; line-height:20px;}
	.gcon_5 .ibd .con .swiper05 .swiper-slide .cont .b .time{ width:80px}
	.gcon_5 .ibd .con .swiper05 .swiper-slide .cont .b .more{ width:32px; height:32px;}	
}








